
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(http://themes.googleusercontent.com/static/fonts/arimo/v6/wZLYhRRxZWGToTRP78bqJQ.woff) format('woff');
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://themes.googleusercontent.com/static/fonts/oswald/v8/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url(http://themes.googleusercontent.com/static/fonts/droidsans/v4/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

@font-face {
  font-family: 'HelveticaCyr';
  src: url('fonts/HelveticaCyr-Upright.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaCyr-Upright.woff') format('woff'), url('fonts/HelveticaCyr-Upright.ttf')  format('truetype'), url('fonts/HelveticaCyr-Upright.svg#HelveticaCyr-Upright') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'HelveticaRoundedLTBoldCond'; 
    src: url('fonts/HelveticaRoundedLT-BoldCond.eot');
    src: url('fonts/HelveticaRoundedLT-BoldCond.eot?#iefix') format('embedded-opentype'),
         url('fonts/HelveticaRoundedLT-BoldCond.woff2') format('woff2'),
         url('fonts/HelveticaRoundedLT-BoldCond.woff') format('woff'),
         url('fonts/HelveticaRoundedLT-BoldCond.ttf') format('truetype'),
         url('fonts/HelveticaRoundedLT-BoldCond.svg#HelveticaRoundedLT-BoldCond') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Helvetica-LT-Condensed-Bold'; 
    src: url('fonts/Helvetica-LT-Condensed-Bold.eot');
    src: url('fonts/Helvetica-LT-Condensed-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/HHelvetica-LT-Condensed-Bold.woff') format('woff'),
		 url('fonts/Helvetica-LT-Condensed-Bold.otf') format('otf'),
         url('fonts/Helvetica-LT-Condensed-Bold.ttf') format('truetype'),
         url('fonts/Helvetica-LT-Condensed-Bold.svg#Helvetica-LT-Condensed-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Helvetica-LT'; 
    src: url('fonts/Helvetica-LT.eot');
    src: url('fonts/Helvetica-LT.eot?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica-LT.woff') format('woff'),
		 url('fonts/Helvetica-LT.otf') format('otf'),
         url('fonts/Helvetica-LT.ttf') format('truetype'),
         url('fonts/Helvetica-LT.svg#Helvetica-LT') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_ceregular';
    src: url('fonts/helvetica_ce_regular-webfont.eot');
    src: url('fonts/helvetica_ce_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_ce_regular-webfont.woff2') format('woff2'),
         url('fonts/helvetica_ce_regular-webfont.woff') format('woff'),
         url('fonts/helvetica_ce_regular-webfont.ttf') format('truetype'),
         url('fonts/helvetica_ce_regular-webfont.svg#helvetica_ceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoregular';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaNeueLTStdBlkCn';
    src: url('fonts/HelveticaNeueLTStd-BlkCn.eot');
    src: url('fonts/HelveticaNeueLTStd-BlkCn?#iefix') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStd-BlkCn.woff') format('woff'),
         url('fonts/HelveticaNeueLTStd-BlkCn.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStd-BlkCn.svg#HelveticaNeueLTStd-BlkCn') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Helvetica-LT-Narrow';
    src: url('fonts/Helvetica-LT-Narrow.eot');
    src: url('fonts/Helvetica-LT-Narrow?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica-LT-Narrow.woff') format('woff'),
         url('fonts/Helvetica-LT-Narrow.ttf') format('truetype'),
         url('fonts/Helvetica-LT-Narrow.svg#Helvetica-LT-Narrow') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Helvetica-Inserat-LT';
    src: url('fonts/Helvetica-Inserat-LT.eot');
    src: url('fonts/Helvetica-Inserat-LT?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica-Inserat-LT.woff') format('woff'),
         url('fonts/Helvetica-Inserat-LT.ttf') format('truetype'),
         url('fonts/Helvetica-Inserat-LT.svg#Helvetica-Inserat-LT') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'HelveticaNeueLTStd-LtCn';
	src: url('fonts/HelveticaNeueLTStd-LtCn.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'), url('fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-LtCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/myriadwebpro-bold.eot');
    src: url('fonts/myriadwebpro-bold.eot') format('embedded-opentype'),
         url('fonts/myriadwebpro-bold.woff2') format('woff2'),
         url('fonts/myriadwebpro-bold.woff') format('woff'),
         url('fonts/myriadwebpro-bold.ttf') format('truetype'),
         url('fonts/myriadwebpro-bold.svg#MyriadProBold') format('svg');
}@font-face {
	font-family: 'MyriadProregular';
	src: url('fonts/MYRIADPROREGULAR.eot');
	src: local('fonts/MYRIADPROREGULAR'), url('fonts/MYRIADPROREGULAR.woff') format('woff'), url('fonts/MYRIADPROREGULAR.ttf') format('truetype');
}
@font-face {
 font-family: 'HelveticaCondensedBlack';src: url('fonts/HelveticaLTCondensedBlack.eot');src:local('â˜º'), url('fonts/HelveticaLTCondensedBlack.woff') format('woff'), url('fonts/HelveticaLTCondensedBlack.ttf') format('truetype');}
#header {margin:0 auto; width:980px;}

@font-face {
    font-family: 'MyriadProBlack';
    src: url('fonts/myriadpro-black.eot');
    src: url('fonts/myriadpro-black.eot') format('embedded-opentype'),
         url('fonts/myriadpro-black.woff2') format('woff2'),
         url('fonts/myriadpro-black.woff') format('woff'),
         url('fonts/myriadpro-black.ttf') format('truetype'),
         url('fonts/myriadpro-black.svg#MyriadProBlack') format('svg');
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_HelveticaLTStd-BoldCond';
	src: url('fonts/HelveticaLTStd-BoldCond.eot');
	src: local('☺'), url('fonts/HelveticaLTStd-BoldCond.woff') format('woff'), url('fonts/HelveticaLTStd-BoldCond.ttf') format('truetype'), url('fonts/HelveticaLTStd-BoldCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'helvetica_narrow_ceregular';
    src: url('fonts/helvetica-narrow-ce-regular-webfont.eot');
    src: url('fonts/helvetica-narrow-ce-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-narrow-ce-regular-webfont.woff2') format('woff2'),
         url('fonts/helvetica-narrow-ce-regular-webfont.woff') format('woff'),
         url('fonts/helvetica-narrow-ce-regular-webfont.ttf') format('truetype'),
         url('fonts/helvetica-narrow-ce-regular-webfont.svg#helvetica_narrow_ceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face { 
	font-family: 'HelveticaLTCondensedBlack';
   	src: url('fonts/HelveticaLTCondensedBlack.eot');
	src:local('☺'), url('fonts/HelveticaLTCondensedBlack.woff') format('woff'), url('fonts/HelveticaLTCondensedBlack.ttf') format('truetype');
    }
@font-face {
	font-family: 'HelveticaLTCondensed';
	src: url('fonts/Helvetica LT 57 Condensed.eot');
	src: local('☺'), url('fonts/Helvetica LT 57 Condensed.woff') format('woff'), url('fonts/Helvetica LT 57 Condensed.ttf') format('truetype'), url('fonts/Helvetica LT 57 Condensed.svg') format('svg') , url('fonts/Helvetica LT 57 Condensed.otf') format('otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ConvHelveticaNeueLTStdBlkCn';
	src: url('fonts/HelveticaNeueLTStd-BlkCnO_0.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTStd-BlkCnO_0.woff') format('woff'), url('fonts/HelveticaNeueLTStd-BlkCnO_0.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-BlkCnO_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BlackCondensed';
	src: url('fonts/Helvetica LT 97 Black Condensed.eot');
	src: local('☺'), url('fonts/Helvetica LT 97 Black Condensed.woff') format('woff'), url('fonts/Helvetica LT 97 Black Condensed.ttf') format('truetype'), url('fonts/Helvetica LT 97 Black Condensed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaLTNarrow';
	src: url('fonts/4860.eot');
	src: local('☺'), url('fonts/4860.woff') format('woff'), url('fonts/4860.ttf') format('truetype'), url('fonts/4860.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Calluna-Semibold';
	src: url('fonts/Calluna-Semibold.eot');
	src: local('☺'), url('fonts/Calluna-Semibold.woff') format('woff'), url('fonts/Calluna-Semibold.ttf') format('truetype'), url('fonts/Calluna-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Calluna-Semibold';
	src: url('fonts/');
	src: local('☺'), url('fonts/Calluna-Semibold.woff') format('woff'), url('fonts/Calluna-Semibold.ttf') format('truetype'), url('fonts/Calluna-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Anivers_Regular';
	src: url('fonts/Anivers_Regular.eot');
	src: local('☺'), url('fonts/Anivers_Regular.woff') format('woff'), url('fonts/Anivers_Regular.ttf') format('truetype'), url('fonts/Anivers_Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



